| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreRectangle2D.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSimpleRenderable.h"`

## Classes
class | Ogre::Rectangle2D
| Allows the rendering of a simple 2D rectangle This class renders a simple 2D rectangle; this rectangle has no depth and therefore is best used with specific render queue and depth settings, like RENDER_QUEUE_BACKGROUND and 'depth_write off' for backdrops, and RENDER_QUEUE_OVERLAY and 'depth_check off' for fullscreen quads. More...

## Namespaces
| Ogre